@import url("https://use.typekit.net/hli2nxn.css");

/*Custom CSS by Jeff*/
#colorbox {
  outline: none;
}
p {  font-size: 16px !important;
}

p a {
  text-decoration: none;
}
a:hover, a:focus, a:active, a.active {
  color: #0066CC;
}
/*Clearfix*/
@media (min-width:992px){
  .view-content div:nth-of-type(4n+5) {
    clear: left;
  }
}
@media (max-width:992px){
  .views-row-odd{
    clear:left;
  }
}
p.footer {
  font-family: alternate-gothic-compressed,sans-serif;
  font-size: 20px;
}
/*Photo Caption*/
p.photo-caption {
  font-family: ff-tisa-sans-web-pro,sans-serif;
  font-size: 12px !important;
  color:#999999;
}
p.photo-caption-basic {
  font-family: ff-tisa-sans-web-pro,sans-serif;
  font-size: 12px !important;
  padding-left: 5px;
  color:#999999;
}

/*Input*/
.views-exposed-form .views-exposed-widget {
  float: none;
}
.views-exposed-form .views-exposed-widget .form-submit {
  margin: 0;
}
.form-control {
  height:60px;
  font-size: 30px;
  font-family: 'Oswald';
  font-weight: 300;
}


/*Fix for Immersive pages moving horizontally*/
.article-span{
  width:100%;
  overflow:hidden;
}

/*Responsive Video*/
.player {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/*Digital editions*/
.digital-editions ul {
  padding: 0;
  margin: 0 -1%;
}
.digital-editions ul li {
  list-style-type: none;
  float: left;
  width: 48%;
  margin: 1%;
  box-sizing: border-box;
  position: relative;
}
.digital-editions ul li .magazine-cover img {
  width: 100%;
}
.digital-editions ul li .magazine-overlay {
  position: absolute;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  display: none;
}
.digital-editions ul li:hover .magazine-overlay {
  display: block;
}
.digital-editions ul li .magazine-overlay a {
  text-decoration: none;
  color: #EEE;
  height: 100%;
  width: 100%;
  display: block;
}
.digital-editions ul li .magazine-overlay h3 {
  margin-top: 10px;
}
.digital-editions ul li .magazine-overlay i {
  margin-top: 50%;
}
@media (min-width: 768px) {

  h1#page-title {
    margin-top: 7rem;
    text-align: center;
  }
  h2 {
    margin-top: 50px;
  }

  .digital-editions ul {
    padding: 0;
    margin: 0 -1%;
  }
  .digital-editions ul li {
    list-style-type: none;
    float: left;
    width: 18%;
    margin: 1%;
    box-sizing: border-box;
    position: relative;
  }
  .digital-editions ul li .magazine-cover img {
    width: 100%;
  }
  .digital-editions ul li .magazine-overlay {
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.7);
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    display: none;
  }
  .digital-editions ul li:hover .magazine-overlay {
    display: block;
  }
  .digital-editions ul li .magazine-overlay a {
    text-decoration: none;
    color: #EEE;
    height: 100%;
    width: 100%;
    display: block;
  }
  .digital-editions ul li .magazine-overlay h3 {
    margin-top: 10px;
  }
  .digital-editions ul li .magazine-overlay i {
    margin-top: 50%;
  }
}



/*Page Selection*/
.pagination {
  clear: both;
  position: relative;
  font-size: 16px;
  text-align: center;
  letter-spacing: 2px;
  font-family: alternate-gothic-atf,sans-serif;

}
.pagination>li {
  display: inline;
  font-family: 'Oswald';
  font-weight: 300;
}
.pagination>li>a, .pagination>li>span {
  color: black;
}

/*Parrallax
img .parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../img/articles/still.png");
    height: 400px;
    overflow: hidden;
}
*/


/*Nav, Nav Hover*/
@media (min-width: 768px) {
  li.dropdown:hover ul.dropdown-menu {
    display: block;
  }
}
.nav-tabs>li {
  margin: 10px;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
  max-height: 700px;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto;
  pointer-events: none;
}



/*MISC Fixes*/
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding: 1px 5px;
}
hr {
  border-top: 1px solid #333;
  margin-top: 0px;
  margin-bottom: 0px;
}
hr.bottom {
  border-top: 3px solid #000000;
}
body.admin-menu .navbar-fixed-top {
  top: 32px;
  z-index: 499;
}
.navbar-brand {
  padding: 10px 10px;
}
#main-logo{
  /* display: block; */
  /* text-align: center; */
  max-height: 85px;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (min-width: 992px) {
  .hero-image-contain h2 {
    font-family: “Century Gothic”, CenturyGothic, AppleGothic, sans-serif;
    /*font-weight: 900;*/
    font-size: 80px;
    color: white;
  }
}
@media (min-width: 768px) {
  .navbar-toggle-left {
    display: none;
  }
}

.photo-credit-immersive{
  /*  position: absolute;
    margin: 10px;
    right: 0;
    bottom: 0;
    width: auto;
	display: inline-block;*/
  position: absolute;
  padding: 10px;
  bottom: 0;
  /*Come back to this*/
  /* background: white;
  /* height: 30px;
  /* margin: 10px;
  */
}
.photo-credit-immersive p {
  color:#fff;
  font-weight: 300;
  letter-spacing:2px;
  font-size:12px
}
.photo-credit-immersive p.name{
  font-weight: 400;
  font-family: alternate-gothic-compressed,sans-serif;
  font-style: normal;
  color: white;
  background-color:black;
  /*color: black;*/
}

p.name{
  font-size: 12px !important;
}
.photo-credit{
  /*  position: absolute;
    margin: 10px;
    right: 0;
    bottom: 0;
    width: auto;
	display: inline-block;*/
  position: absolute;
  padding: 10px;
  /* left: 0; */
  bottom: 0;

  display: inline-block;


  /*Come back to this*/
  /* background: white;
  /* height: 30px;
  /* margin: 10px;
  */
}
.photo-credit p {
  color:#fff;
  font-weight: 300;
  letter-spacing:2px;
  font-size:12px;
  font-family: alternate-gothic-compressed,sans-serif;
  font-weight: 400;
  font-style: normal;}
.photo-credit p.name{
  font-weight: 400;
  font-family: alternate-gothic-compressed,sans-serif;
  font-weight: 400;
  font-style: normal;
  color: white;
  background-color: black;
}
.quote{
  font-family: alternate-gothic-compressed,sans-serif;
  position: relative;
  display: block;
  padding-top: 1rem;
  color: #e51937;
  font-size: 4.5rem;
  font-weight: 300;
  letter-spacing: .02em;
  line-height: 1.20;
  text-transform: uppercase;
}
p.quote{
  font-family: alternate-gothic-compressed,sans-serif;
  font-size: 45px;
  font-weight: 500;
  text-transform: uppercase;
}

.parallax {
  /*background-attachment: fixed;*/
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  /* background-image: url("../img/articles/still.png");*/
  height: 300px;
  overflow: hidden;
}
@media only screen and (min-width : 375px) {
  h1#page-title {
    text-align: center;
  }
  .parallax {
    margin-top: 7rem;
  }
}

@media only screen and (min-width : 280px) and (max-width: 400px) {
  h1#page-title {
    text-align: center;
  }

  h2 {
    font-size: 20px;
  }
  .parallax {
    margin-top: 10rem;
  }
}


@media only screen and (min-width : 480px) {
  .parallax {
    /* background-attachment: fixed;*/
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-image: url("../img/articles/still.png");*/
    height: 500px;
    margin-top: 5rem;
  }
  #main-logo {
    text-align: center;
  }
  h1#page-title {
    margin-top: 7rem;
    text-align: center;
  }

  h2 {
    font-size: 55px;
    margin-top:5rem
  }
}
@media only screen and (min-width : 1025px) {
  .parallax {
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-image: url("../img/articles/still.png");*/
    height: 720px;
  }
}
.navbar-toggle-left {
  position: relative;
  float: left;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  margin-left: 15px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-toggle-right {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  margin-left: 15px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
hr {
  color: black;
  margin-top: 0px;
  margin-bottom: 0px;
}
#mainNav{
  background-color: white;
}
/*Modified Body CSS*/
body {
  overflow-x: hidden;
  /* font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  /* font-family:"ElizabethSerif",Georgia,serif;*/
}
td {
  font-family: alternate-gothic-atf,sans-serif;
  font-size: 18px;
  letter-spacing: .5px;
}

p {
  font-size: 16px;
  line-height: 1.25;
  font-family: ff-tisa-web-pro,serif;
  font-weight: 400;
  font-style: normal;
  padding: 0 10px 0 10px;
}
p.large {
  font-size: 16px;
  line-height: inherit;
  font-family: 'Oswald', sans-serif;
}
p.summary {
  color: #999999;
  font-size: 11px !important;
  padding: 0;
  font-family: obvia,sans-serif;
  font-weight: 400;
  font-style: normal;
}

.by-line {
  color: #777777;
  text-transform: uppercase;
  font-family: alternate-gothic-compressed,sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  padding: 0;
  letter-spacing: 1px;
}
.category {
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  background: #C8102E;
  padding: 2px 2px;
  font-weight: 300;
  letter-spacing: 2px;
  margin-top: 6px;
  margin-bottom: 3px;
  font-size: 12px !important;
  font-family: obvia,sans-serif;
  font-weight: 500;
  font-style: normal;
}
.sponsored{
  font-family: alternate-gothic-compressed,sans-serif;
  color:#777777;
  margin-top: 50px;
  padding: 3px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}

p sponsored{
  font-size: 16px;
  letter-spacing: 1.5px;
}
li {
  font-family: 'Bebas Light';
}
.text-primary {
  color: #003e7e;
}
a,
a:hover,
a:focus,
a:active,
a.active {
  outline: none;
}
a {
  color: #000;
}
a:hover,
a:focus,
a:active,
a.active {
  color: #808080;
}

h2,

h4,
h5,
{
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
h1 {
  text-transform: uppercase;
  font-family: alternate-gothic-compressed,sans-serif;
  font-weight: 900;
  font-style: normal;
  color: #00205b;
  margin-top: 1rem;
  letter-spacing: 2px;
}

h1 a {
  color: #00205b;
}

h1 a:hover {
  color: #d22527;
  text-decoration: none;
}

@media only screen and (min-width : 768px) {
  h1{
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 70px;
    text-align: center;
    color: #00205b;

  }
}
h2{
  font-family: obvia, sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: 50px;
  padding: 10px;
  margin-top: 50px;
}

h3{
  font-family: alternate-gothic-compressed,sans-serif;
  font-size: 40px;
  letter-spacing: .5px;
}

h6{
  font-family: obvia, sans-serif;
  font-size: 14px;
}

.block-title {
  font-size: 24px;
  padding: 0 0 0 10px;
}
.block-title-sample {
  font-size: 24px;
  padding: 0 0 0 10px;
}
h3{
  color: #53565a;
  font-family: alternate-gothic-compressed,sans-serif;
  padding-left: 6px;
  padding-right: 6px;
}
h4{
  color: #53565a;
  font-family: alternate-gothic-compressed,sans-serif;
  font-weight: 900px;
  letter-spacing: .5px;
  font-size: 22px;
}

.img-centered {
  margin: 0 auto;
}
.bg-light-gray {
  background-color: #eeeeee;
}
.bg-darkest-gray {
  background-color: #222222;
}
.btn-primary {
  color: white;
  background-color: #003e7e;
  text-transform: uppercase;
  font-weight: 300;
  padding: 5px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: white;
  background-color: #fec503;
  border-color: #f6bf01;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #003e7e;
  border-color: #003e7e;
}
.btn-primary .badge {
  color: #003e7e;
  background-color: white;
}
.btn-xl {
  color: white;
  background-color: #003e7e;
  border-color: #003e7e;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 20px 40px;
}
.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  color: white;
  background-color: #fec503;
  border-color: #f6bf01;
}
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  background-image: none;
}
.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active {
  background-color: #003e7e;
  border-color: #003e7e;
}
.btn-xl .badge {
  color: #003e7e;
  background-color: white;
}
.navbar-custom {
  background-color: #222222;
  border-color: white;
  font-family: alternate-gothic-atf,sans-serif;
  font-weight: 900;
  letter-spacing: 2px;

}

.navbar-custom .navbar-brand {
  color: #003e7e;
  font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial, cursive;
  text-align:center;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand.active {
  color: #fec503;
}
.navbar-custom .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02);
}
.navbar-custom .navbar-toggle {
  background-color: #003e7e;
  border-color: #003e7e;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: white;
  font-size: 12px;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #003e7e;
}
.navbar-custom .nav li a {
  font-family: alternate-gothic-compressed,sans-serif;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 2px;
  color: #00205b;
  font-size: 19px;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus {
  color: #e51937;
  outline: none;
}
.navbar-custom .navbar-nav > .active > a {
  border-radius: 0;
  color: white;
  background-color: #003e7e;
}
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: white;
  background-color: #fec503;
}
@media (min-width: 768px) {
  .navbar-custom {
    background-color: transparent;
    padding: 15px 0;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
    border: none;
  }
  .navbar-custom .navbar-brand {
    font-size: 2em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
  }
  .navbar-custom .navbar-nav > .active > a {
    border-radius: 3px;
  }
}
@media (min-width: 768px) {
  .navbar-custom.affix {
    background-color: #222222;
    padding: 10px 0;
  }
  .navbar-custom.affix .navbar-brand {
    font-size: 1.5em;
  }
}




/* Mobile Nav */

* {
  margin: 0;
  padding: 0;
}


#nav-icon1 {
  width: 35px;
  height: 45px;
  margin: -3px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 90%;
  background: #000;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}


#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2),#nav-icon1 span:nth-child(3) {
  top: 10px;
}

#nav-icon1 span:nth-child(4) {
  top: 20px;
}

#nav-icon1.open1 span:nth-child(1) {
  top: 20px;
  width: 0%;
  left: 50%;
}

#nav-icon1.open1 span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon1.open1 span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon1.open1 span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

header {
  background-image: url('../img/background.png');
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  text-align: center;
  color: white;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-left: 20px;
}
header .intro-text {
  padding-top: 100px;
  padding-bottom: 50px;
}
header .intro-text .intro-lead-in {
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 25px;
}
header .intro-text .intro-heading {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 20px;
  line-height: 50px;
  margin-bottom: 25px;
}
@media (min-width: 768px) {
  header .intro-text {
    padding-top: 300px;
    padding-bottom: 200px;
  }
  header .intro-text .intro-lead-in {
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 25px;
  }
  header .intro-text .intro-heading {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    line-height: 75px;
    margin-bottom: 50px;
  }
}
#services {
  padding: 50px 0;
}
section h2.section-heading {
  font-size: 40px;
  margin-top: 50px;
  margin-bottom: 15px;
}
section h3.section-subheading {
  font-size: 16px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 75px;
}
@media (min-width: 768px) {
  #services {
    padding: 90px 0;
  }
}
.service-heading {
  margin-bottom: 3px;
  margin-top: 1px;
  font-size: 19px;
  line-height: 1.1;
  letter-spacing: .5px;
  font-weight: 900;
  font-family: alternate-gothic-compressed,sans-serif;

}
#portfolio .portfolio-item {
  margin: 0 0 15px;
  right: 0;
}
#portfolio .portfolio-item .portfolio-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  background: #003e7e;
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: .5;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}
#portfolio .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  background-color: white;
  text-align: center;
  padding: 25px;
}
#portfolio .portfolio-item .portfolio-caption h4 {
  text-transform: none;
  margin: 0;
}
#portfolio .portfolio-item .portfolio-caption p {
  font-family: ff-tisa-sans-web-pro,sans-serif;
  font-size: 12px;
  margin: 0;
}
#portfolio * {
  z-index: 2;
}
@media (min-width: 767px) {
  #portfolio .portfolio-item {
    margin: 0 0 30px;
  }
}
.timeline {
  list-style: none;
  padding: 0;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: "";
  width: 2px;
  background-color: #f1f1f1;
  left: 40px;
  margin-left: -1.5px;
}
.timeline > li {
  margin-bottom: 50px;
  position: relative;
  min-height: 50px;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li .timeline-panel {
  width: 100%;
  float: right;
  padding: 0 20px 0 100px;
  position: relative;
  text-align: left;
}
.timeline > li .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline > li .timeline-image {
  left: 0;
  margin-left: 0;
  width: 80px;
  height: 80px;
  position: absolute;
  z-index: 100;
  background-color: #003e7e;
  color: white;
  border-radius: 100%;
  border: 7px solid #f1f1f1;
  text-align: center;
}
.timeline > li .timeline-image h4 {
  font-size: 18px;
  margin-top: 12px;
  line-height: 14px;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  text-align: left;
  padding: 0 20px 0 100px;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline > li:last-child {
  margin-bottom: 0;
}
.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
}
.timeline .timeline-heading h4.subheading {
  text-transform: none;
}
.timeline .timeline-body > p,
.timeline .timeline-body > ul {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    margin-bottom: 100px;
    min-height: 100px;
  }
  .timeline > li .timeline-panel {
    width: 41%;
    float: left;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    width: 100px;
    height: 100px;
    left: 50%;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    margin-top: 16px;
    line-height: 18px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    text-align: left;
    padding: 0 30px 20px 20px;
  }
}
@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    margin-top: 30px;
    line-height: 26px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
}
@media (min-width: 1200px) {

  .timeline > li {
    min-height: 170px;
  }

  .timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
  }
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 100px 20px 20px;
  }
}
.team-member {
  text-align: center;
  margin-bottom: 50px;
}
.team-member img {
  margin: 0 auto;
  border: 7px solid white;
}
.team-member h4 {
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
}
.team-member p {
  margin-top: 0;
}
aside.clients img {
  margin: 50px auto;
}
section#contact {
  background-color: #222222;
  background-image: url('../img/map-image.png');
  background-position: center;
  background-repeat: no-repeat;
}
section#contact .section-heading {
  color: white;
}
section#contact .form-group {
  margin-bottom: 25px;
}
section#contact .form-group input,
section#contact .form-group textarea {
  padding: 20px;
}
section#contact .form-group input.form-control {
  height: auto;
}
section#contact .form-group textarea.form-control {
  height: 236px;
}
section#contact .form-control:focus {
  border-color: #003e7e;
  box-shadow: none;
}
section#contact ::-webkit-input-placeholder {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact :-moz-placeholder {
  /* Firefox 18- */
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact ::-moz-placeholder {
  /* Firefox 19+ */
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact :-ms-input-placeholder {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact .text-danger {
  color: #e74c3c;
}
footer {
  padding: 25px 0;
  text-align: center;
  font-size: 20px;
}
footer span.copyright {
  line-height: 40px;
  font-family: alternate-gothic-compressed,sans-serif;
  text-transform: uppercase;
  text-transform: none;
}
footer ul.quicklinks {
  margin-bottom: 0;
  line-height: 40px;
  font-family: alternate-gothic-compressed,sans-serif;
  text-transform: uppercase;
  text-transform: none;
}
ul.social-buttons {
  margin-bottom: 0;
}
ul.social-buttons li a {
  display: block;
  background-color: #222222;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: white;
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color: #003e7e;
}
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
  outline: none;
}
.portfolio-modal .modal-dialog {
  margin: 0;
  height: 100%;
  width: auto;
}
.portfolio-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}
.portfolio-modal .modal-content h2 {
  margin-bottom: 15px;
  font-size: 3em;
}
.portfolio-modal .modal-content p {
  margin-bottom: 30px;
}
.portfolio-modal .modal-content p.item-intro {
  margin: 20px 0 30px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
}
.portfolio-modal .modal-content ul.list-inline {
  margin-bottom: 30px;
  margin-top: 0;
}
.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}
.portfolio-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}
.portfolio-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #222222;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.portfolio-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #222222;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.portfolio-modal .modal-backdrop {
  opacity: 0;
  display: none;
}
::-moz-selection {
  text-shadow: none;
  background: #003e7e;
}
::selection {
  text-shadow: none;
  background: #003e7e;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: #003e7e;
  font-family: ff-tisa-sans-web-pro, sans-serif;
  font-style: normal;
}

.dfp-tag-wrapper {
  width: 100%;
  text-align: center;
  margin-top: 2rem;
}

nav#mainNav {
  min-height: 12rem;
}

